body {
  font-family: sans-serif;
}

.hide-reserved .reserved {
  display: none;
}

.reserved::before {
  content: '× ';
}

.available::before {
  content: '○ ';
}

.error::before {
  content: 'Error ';
}
